Customersv1Signatories
List Signatory Invitees
Authorization
bearerAuth AuthorizationBearer <token>
JWT token obtained from /v1/authenticate endpoint
In: header
Path Parameters
id*string
id path parameter
id*string
Customer UUID.
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/customers/497f6eca-6276-4993-bfeb-53cbbbba6f08/signatories/invitees"[
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"first_name": "string",
"last_name": "string",
"email": "user@example.com",
"user_id": "string",
"status": "string",
"is_existing_user": true,
"signature_type": "string",
"weight": 0,
"period_start_date": "string",
"period_end_date": "string"
}
]{
"status": 400,
"message": "Bad request"
}{
"status": 401,
"message": "Unauthorized"
}{
"status": 403,
"message": "Forbidden"
}{
"status": 404,
"message": "Not found"
}{
"status": 500,
"message": "Internal server error"
}